Subject: Re: Labor Law Posters 2015
From: "Michael B" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Thu, 12 Mar 2015 12:19:05 -0400

Hello Kulwinder.
I show that package being delivered to the front desk/reception on February 9 at 12:57 pm.  The USPS tracking for the package is:  9400111899561555492453.  Maybe you could have them check with whoever receives the mail or the mail carrier to verify the specifics of the delivery.  Let me know if you have any further questions or concerns.
Thank you,
Michael B
LLPS

From: Kulwinder Bhogal 
Sent: Thursday, March 12, 2015 11:59 AM
To: 'Michael B' 
Subject: RE: Labor Law Posters 2015

Hi Mike, 

I have one problem one of the store's #114 have not received there posters yet. Would you have a tracking number?  To see where it has gone.  Or can you please resend another order out of posters. 

Thanks and please let me know. 

Kulwinder

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 23, 2015 10:39 AM
To: Kulwinder Bhogal
Subject: Re: Labor Law Posters 2015

Hello.

I did try and call you this morning but only got your voicemail.  I will be in and out of the office today until 1:45 pm.  After that I will be out of the office until February 1 on vacation.  I will be checking my emails periodically if you do need to contact me while I am gone.  Hope to hear from you soon.

Thank you,
Michael Bishop
LLPS

877-321-4144 Ext.355

From: Kulwinder Bhogal 

Sent: Wednesday, January 21, 2015 12:04 PM

To: [email-masked] 

Subject: Labor Law Posters 2015

Hi Mike, 

I am inquiring about the labor law posters that you have provided us in the past.  

If you can please get back to me with the pricing and I will get back to you soon.  We now have 16 stores that would need new posters.

Thank you-

Kulwinder